<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tl_tab"
        android:layout_width="match_parent"
        android:layout_height="48mm"
        android:background="@android:color/white"
        app:tabBackground="@android:color/white"
        app:tabGravity="fill"
        app:tabIndicatorColor="@color/mainTextColor"
        app:tabIndicatorFullWidth="false"
        app:tabMode="fixed"
        app:tabSelectedTextColor="@color/mainTextColor"
        app:tabTextAppearance="@style/tabText"
        app:tabTextColor="#75899B" />

    <View style="@style/dividerX" />

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/vp_data"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>